<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:id="@id/rl_moji_ad" android:background="@color/black_20p" android:paddingTop="@dimen/_5dp" android:paddingBottom="@dimen/_5dp" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_alignParentTop="true">
        <RelativeLayout android:id="@id/rl_moji_ad_pic" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/_5dp" android:layout_marginRight="@dimen/_5dp">
            <ImageView android:id="@id/iv_moji_ad_pic" android:layout_width="fill_parent" android:layout_height="wrap_content" android:scaleType="fitXY" />
        </RelativeLayout>
        <ImageView android:id="@id/iv_moji_ad_close" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/_5dp" android:layout_marginRight="@dimen/_5dp" android:src="@drawable/icon_ad_close_black" android:layout_alignParentTop="true" android:layout_alignParentRight="true" />
        <RelativeLayout android:background="@color/black_70" android:paddingLeft="@dimen/_5dp" android:paddingRight="@dimen/_5dp" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/_5dp" android:layout_marginRight="@dimen/_5dp" android:layout_alignBottom="@id/rl_moji_ad_pic">
            <com.moji.mjad.view.AdTextWithTagView android:gravity="center_vertical" android:id="@id/adTextWithTagView" android:layout_width="fill_parent" android:layout_height="wrap_content" />
            <TextView android:textSize="@dimen/mj_ad_content_size" android:textColor="@color/white" android:ellipsize="end" android:id="@id/tv_moji_ad_content" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/below_content_from_third" android:maxLines="1" android:singleLine="true" android:layout_below="@id/adTextWithTagView" />
        </RelativeLayout>
    </RelativeLayout>
    <ImageView android:layout_width="fill_parent" android:layout_height="wrap_content" android:src="@drawable/ad_press_bkg" android:scaleType="fitXY" android:adjustViewBounds="true" android:layout_alignBottom="@id/rl_moji_ad" />
    <com.moji.mjad.view.AdCommonMaskView android:id="@id/abs_ad_mask_view" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_alignBottom="@id/rl_moji_ad" />
</RelativeLayout>